
pfSense Plus - Bug #14848

The system cannot complete the restart process

10/06/2023 09:33 PM - yon Liu

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Operating System Estimated time: 0.00 hour

Target version:    

Release Notes: Default Affected

Architecture:

amd64

Affected Plus

Version:

23.09   

Description

The system cannot complete the restart process.

The system has been stuck and cannot complete the restart process, but this does not affect the webgui login.

tested on

23.09-DEVELOPMENT (amd64)

built on Thu Oct 5 14:00:00 CST 2023

FreeBSD 14.0-CURRENT

History

#1 - 10/09/2023 12:43 PM - Jim Pingle

- Status changed from New to Rejected

There isn't nearly enough detail here to tell what is happening on your system in your environment, but it's not a general problem with that snapshot.

On all of my lab systems here the bootup is complete.

Post on the forum for assistance before opening a Redmine for these issues, not everything is a bug.
